<!-- acheck address -->

<strong>A-CHECK GLOBAL</strong>

<table border="1" style="width: 100%; border: 1px solid black; border-spacing: 1px;">
  <tbody>

    <tr>
      <td>Name of The Candidate</td>
      <td><%= @case.candidate_name %></td>
    </tr>

    <tr>
      <td>Date and Time of Verification</td>
      <td></td>
    </tr>

    <tr>
      <td>Address as provided by the candidate</td>
      <td><%= @case.address %></td>
    </tr>

    <tr>
      <td>Does physically verified address match with te aboce?(Yes/No)</td>
      <td></td>
    </tr>

    <tr>
      <td>Verifier remarks if the address do not match(Leave the column black if the address matches)</td>
      <td></td>
    </tr>

    <tr>
      <td>Mode of Communication(Verbal/Written)</td>
      <td></td>
    </tr>

    <tr>
      <td>Name of the respondent</td>
      <td></td>
    </tr>

    <tr>
      <td>Relationship with the candidate</td>
      <td></td>
    </tr>

    <tr>
      <td>Number of Years at present residence</td>
      <td></td>
    </tr>

    <tr>
      <td>Status(Ownership/Rental/Hostel/PG</td>
      <td></td>
    </tr>

    <tr>
      <td>Detail of Address proof Verified</td>
      <td>Gas Bill/Ration Card/Voter ID/Telephone Bill/Water Bill/Electricity Bill/Driving License/Passport/Bank Passbook/Other(Mention Details)</td>
    </tr>

    <tr>
      <td>If the Candidate's residence is locked, has the address been confirmed with neighbors?(Yes/No)</td>
      <td></td>
    </tr>

    <tr>
      <td>Nature of Location</td>
      <td>Lower/Middle/Upper class</td>
    </tr>

    <tr>
      <td>Prominent Landmark in 1Km radius(Mandatory)</td>
      <td></td>
    </tr>

    <tr>
      <td>Any Comment regarding the verification</td>
      <td></td>
    </tr>

    <tr>
      <td>Name and signature of representative with date</td>
      <td><%= @case.user&.name %></td>
    </tr>

    <tr>
      <td>Signature of Respondent</td>
      <td></td>
    </tr>

  </tbody>
</table>

<div>
 <u>Disclaimer:-</u>
  <p>The cost of verification is paid by the employer; do not pay any allowance such as cash etc. to the field executives</p>
</div>
